<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">Aktivizo \"Baterinë me përshtatje\"</string>
    <string name="battery_tip_smart_battery_summary">Aktivizo \"Baterinë me përshtatje\"</string>
    <string name="smart_battery_manager_title">Bateria me përshtatje</string>
    <string name="smart_battery_title">Përdor \"Baterinë me përshtatje\"</string>
</resources>
